Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMartin Fluegge2010-10-08 12:50:42 -0400
committerMartin Fluegge2010-10-08 12:50:42 -0400
commit01700460fd91df78dc01bd6f026f7077fe98fa5a (patch)
treee6ba381e5d16f66d0ae28ee41d2d65c43f4ce0f1 /plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF
parent7bfe12fe5466a6f34e467252dcac8839ac3f1e4e (diff)
downloadcdo-01700460fd91df78dc01bd6f026f7077fe98fa5a.tar.gz
cdo-01700460fd91df78dc01bd6f026f7077fe98fa5a.tar.xz
cdo-01700460fd91df78dc01bd6f026f7077fe98fa5a.zip
[323828] [Dawn] Provide collaborative EMF editors on CDO
https://bugs.eclipse.org/bugs/show_bug.cgi?id=323828
Diffstat (limited to 'plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF')
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF/MANIFEST.MF23
1 files changed, 13 insertions, 10 deletions
diff --git a/plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF/MANIFEST.MF
index dff9766558..fb883a6826 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.codegen/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.codegen;singleton:=true
-Bundle-Version: 0.2.100.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.emf.cdo.dawn.codegen.DawnCodeGenPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -25,16 +25,19 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.gmf.codegen;bundle-version="[2.2.0,3.0.0)",
org.eclipse.gmf.graphdef.codegen;bundle-version="[2.0.0,3.0.0)",
org.eclipse.gmf.validate;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.emf.cdo.dawn.codegen.dawngenmodel;bundle-version="[0.2.0,1.0.0)"
+ org.eclipse.emf.cdo.dawn.codegen.dawngenmodel;bundle-version="[1.0.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: metamodel;version="0.2.100";x-internal:=true,
- org.eclipse.emf.cdo.dawn.codegen;version="0.2.100",
- org.eclipse.emf.cdo.dawn.codegen.actions;version="0.2.100",
- org.eclipse.emf.cdo.dawn.codegen.creators;version="0.2.100",
- org.eclipse.emf.cdo.dawn.codegen.creators.impl;version="0.2.100",
- org.eclipse.emf.cdo.dawn.codegen.util;version="0.2.100",
- template;version="0.2.100";x-internal:=true,
- workflow;version="0.2.100";x-internal:=true
+Export-Package: metamodel;version="1.0.0";x-internal:=true,
+ org.eclipse.emf.cdo.dawn.codegen;version="1.0.0",
+ org.eclipse.emf.cdo.dawn.codegen.actions;version="1.0.0";x-internal:=true,
+ org.eclipse.emf.cdo.dawn.codegen.creators;version="1.0.0",
+ org.eclipse.emf.cdo.dawn.codegen.creators.impl;version="1.0.0",
+ org.eclipse.emf.cdo.dawn.codegen.messages;version="1.0.0";x-internal:=true,
+ org.eclipse.emf.cdo.dawn.codegen.util;version="1.0.0",
+ template;version="1.0.0";x-internal:=true,
+ workflow;version="1.0.0";x-internal:=true
Bundle-Localization: plugin
Bundle-Vendor: %providerName
+Import-Package: org.antlr.runtime;version="[3.0.0,4.0.0)",
+ org.apache.commons.logging;version="[1.0.0,2.0.0)"

Back to the top